
/* Class = "NSImageView"; ibShadowedToolTip = "Offset superior"; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Offset superior";

/* Class = "NSImageView"; ibShadowedToolTip = "Offset izquierdo"; ObjectID = "135"; */
"135.ibShadowedToolTip" = "Offset izquierdo";

/* Class = "NSImageView"; ibShadowedToolTip = "Offset inferior"; ObjectID = "139"; */
"139.ibShadowedToolTip" = "Offset inferior";

/* Class = "NSImageView"; ibShadowedToolTip = "Offset derecho"; ObjectID = "140"; */
"140.ibShadowedToolTip" = "Offset derecho";

/* Class = "NSButtonCell"; title = "Invertir"; ObjectID = "259"; */
"259.title" = "Invertir";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[0] = "Sin ajuste de texto"; ObjectID = "268"; */
"268.ibShadowedToolTips[0]" = "Sin ajuste de texto";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[1] = "Ajustar alrededor del recuadro"; ObjectID = "268"; */
"268.ibShadowedToolTips[1]" = "Ajustar alrededor del recuadro";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[2] = "Ajustar alrededor de la forma del objeto"; ObjectID = "268"; */
"268.ibShadowedToolTips[2]" = "Ajustar alrededor de la forma del objeto";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[3] = "Saltar objeto"; ObjectID = "268"; */
"268.ibShadowedToolTips[3]" = "Saltar objeto";

/* Class = "NSTextField"; ibShadowedToolTip = "Offset izquierdo"; ObjectID = "273"; */
"273.ibShadowedToolTip" = "Offset izquierdo";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "274"; */
"274.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Offset derecho"; ObjectID = "277"; */
"277.ibShadowedToolTip" = "Offset derecho";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "278"; */
"278.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Offset superior"; ObjectID = "285"; */
"285.ibShadowedToolTip" = "Offset superior";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "286"; */
"286.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Offset inferior"; ObjectID = "290"; */
"290.ibShadowedToolTip" = "Offset inferior";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "291"; */
"291.title" = "0pt";
